Subject: LW Anim Playback
From: [email-masked]
To: [email-masked]
Date: Wed, 15 Feb 1995 10:56:17 -0500 (EST)

I'm currently writing the manual for VLab Motion (freelance job). It's a
pretty powerful product and is great for playing LW anims at 30fps. I just 
finished writing an ARexx script that automatically grabs LW frames and 
imports them into the VLab Motion partition. Saves me from having to store 
the source frames. Very nice. Plus you can do non-linear editing, add 16-bit 
sound, *built-in* TBC so you can grab video real time (with sound) and use in 
LW, etc. I already had a fast HD connected to my Warp (uses any two Amiga HD 
partitions, but the faster your controller/HD setup the better), so all I 
really needed was the VLab Motion card and sound board (about $1900). Don't 
mean to sound like a commercial, but it's something *Amiga* LW users should 
look at.

--Doug